table{
	border-collapse: collapse;
	border-color:#2C343B;
	clear:both;
}

th, td{
	padding:5px 10px;
	border-color:#2C343B;
}

th{
	background:#2C343B;
	color:#FFF;
}

label{
	width:150px;
	display:block;
	float:left;
	clear:left;
}

form{
	display:block;
}

select, input{
	float:left;
	width:200px;
}

input[type="submit"]{
	clear:both;
	margin:15px 0 15px 150px;
}

h4{
	margin-bottom:20px;
}

#contenu a{
	display:inline-block;
	padding:3px 5px;
	background:#52616D;
}

#contenu a:hover{
	background:#2C343B;
}